Bug 493604 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: Tracking
Depends On: 493824 493858 493888 493912 507793 507794 507796
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:25 EDT by Jaroslav Reznik
Modified: 2014-07-07 05:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 05:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:25:55 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:05 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Fedora Admin XMLRPC Client 2011-03-04 04:06:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-06-16 04:49:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-01-28 00:50:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Parag Nemade 2014-07-07 05:35:08 EDT
This is fixed now in F20 and rawhide as well.

Note You need to log in before you can comment on or make changes to this bug.